local fn = _gn(0x8217150E1217EBFD)
--- HAS_SCALEFORM_CONTAINER_MOVIE_LOADED_INTO_PARENT
function Global.HasScaleformContainerMovieLoadedIntoParent(scaleformHandle)
	return _in2(fn, scaleformHandle, _r)
end
